*** Settings ***
Library   Browser

*** Test Cases ***
Example Test
    New Page    https://playwright.dev
    Get Text    h1    contains    Playwright
    ${page_source}  Get Page Source
    Should Contain  ${page_source}  Hello World!
